package com.iamberry.wechat.core.entity.statictics;

import java.io.Serializable;

/**
 * 订单列表
 * @company	深圳爱贝源科技有限公司
 * @website www.iamberry.com
 * @author 	献
 * @tel		18271840547
 * @date	2016年12月21日
 */
public class StatisticsOrderItemDTO implements Serializable {

	/**
	 * 
	 */
	private static final long serialVersionUID = 4844005997723071280L;

	private int itemNum;
	
	private String itemName;
	
	private String itemPic;
	
	private int itemID;
	
	private int itemPrice;
	
	public int getItemPrice() {
		return itemPrice;
	}

	public void setItemPrice(int itemPrice) {
		this.itemPrice = itemPrice;
	}

	public int getItemID() {
		return itemID;
	}

	public void setItemID(int itemID) {
		this.itemID = itemID;
	}

	public int getItemNum() {
		return itemNum;
	}

	public void setItemNum(int itemNum) {
		this.itemNum = itemNum;
	}

	public String getItemName() {
		return itemName;
	}

	public void setItemName(String itemName) {
		this.itemName = itemName;
	}

	public String getItemPic() {
		return itemPic;
	}

	public void setItemPic(String itemPic) {
		this.itemPic = itemPic;
	}
}
